.cake-bake-slider-section {
  padding: clamp(6rem, 10vw, 10rem) 0;

}

.grid-two{
  gap: 3rem;
}
.second-grid-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 2rem;
}
.second-grid {
  display: flex;
  justify-content: space-between;
  place-self: end;
  gap: 7em;
}

.slider-top-card p {
  max-width: 50ch;
}

.slider-section {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    overflow-x: hidden;
}

.slider-controller {
    align-self: flex-end;
}

.slider-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    justify-content: flex-start;
    gap: 1rem;
}

.slider-section .slider-wrapper img {
  width: 100%;
  object-fit: cover;
}


@media only screen and (max-width: 692px){
  
}